jQuery(document).ready(function($){
	
	$('.list-report.owl-carousel').owlCarousel({
        loop:false,
        margin:20,
        items:4,
        nav: true,
        dots: false,
        autoplayHoverPause:false,
        navText: [
          "<span><i class='fa fa-chevron-left'></i></span>",
          "<span><i class='fa fa-chevron-right'></i></span>"
        ]
    });

});